{
  "$schema": "../node_modules/@tauri-apps/cli/schema.json",
  "build": {
    "beforeBuildCommand": "bun next-build",
    "beforeDevCommand": "bun next-start",
    "frontendDist": "../out",
    "devUrl": "http://localhost:3000"
  },
  "bundle": {
    "active": true,
    "category": "DeveloperTool",
    "copyright": "",
    "targets": "all",
    "externalBin": [],
    "icon": [
      "icons/32x32.png",
      "icons/128x128.png",
      "icons/128x128@2x.png",
      "icons/icon.icns",
      "icons/icon.ico"
    ],
    "windows": {
      "certificateThumbprint": null,
      "digestAlgorithm": "sha256",
      "timestampUrl": ""
    },
    "longDescription": "",
    "macOS": {
      "entitlements": null,
      "exceptionDomain": "",
      "frameworks": [],
      "providerShortName": null,
      "signingIdentity": null
    },
    "resources": [],
    "shortDescription": "",
    "linux": {
      "deb": {
        "depends": []
      }
    }
  },
  "productName": "CS工具箱",
  "mainBinaryName": "cstb",
  "version": "0.0.4",
  "identifier": "upup.cool",
  "plugins": {
    "deep-link": {
      "desktop": {
        "schemes": [
          "cstb"
        ]
      }
    }
  },
  "app": {
    "macOSPrivateApi": true,
    "windows": [
      {
        "fullscreen": false,
        "resizable": true,
        "title": "CS工具箱",
        "width": 920,
        "height": 720,
        "minWidth": 920,
        "minHeight": 720,
        "maxWidth": 1440,
        "maxHeight": 960,
        "decorations": false,
        "transparent": true,
        "theme": null,
        "hiddenTitle": true,
        "titleBarStyle": "Transparent"
      }
    ],
    "security": {
      "csp": null
    }
  }
}